Subject: bug#59214: [PATCH] Alternate rust-analyzer command added

From: João Távora <[email-masked]>
Date: Thu, 17 Nov 2022 09:07:28 +0000

On Thu, Nov 17, 2022 at 9:01 AM M. Ian Graham <[email-masked]>
wrote:

>
> If you're an emacs user comfortable with other CLI compilers, you'd be
> absolutely fine starting with your preferred package manager's "install
> rust" command and working from there for the bottom-up approach, assuming
> your distro packages the standard installer. Using this gives you
> rustc+cargo, which is the equivalent of node+npm, go+subcommands, etc. If
> that's not available, rustup is fine too!
>

Indeed, I'm definitely a bottom-up guy these days.  Many thanks for the
tips.
I'm using archlinux, I think it carries a good rust package.

João